petsc-3.6.2 2015-10-02
Report Typos and Errors

# PCGAMGSetNSmooths

Set number of smoothing steps (1 is typical)

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGSetNSmooths(PC pc, PetscInt n)

Not Collective on PC

### Input Parameters

pc -the preconditioner context

### Options Database Key

-pc_gamg_agg_nsmooths -

### See Also

()

Level:intermediate
Location:src/ksp/pc/impls/gamg/agg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages